@font-face {
    font-family: "Mulish";
    src:
      local("Mulish"),
      url("Mulish-VariableFont_wght.ttf") format("ttf");
}

@font-face {
    font-family: "Raleway";
    src:
      local("Raleway"),
      url("Raleway-VariableFont_wght.ttf") format("ttf");
}

body {
    margin: 0;
    font-family: "Mulish", sans-serif;
    line-height: 1.6;
}

.dt_section {
    width: 100%;
    margin: 50px auto 80px auto;
    margin: 0 auto;
    background: white;
}

a[target="_blank"]:not(.noexternal)::after {
    content: url(data:image/gif;base64,R0lGODlhDgAOAIAAAP////+ZACH5BAEHAAAALAAAAAAOAA4AAAIfjAN5uwncnIJITmYftUd393nVlBlZOZ6kKrIiBcdGAQA7);
    padding-left: 5px;
}

.dt_section h1,
.dt_section h2,
.dt_section h3,
.dt_section h4 {
    font-family: "Raleway", sans-serif;
    font-weight: normal;
}

.dt_section h1 {
    font-size: 2em;
    margin-top: 0;
}

.dt_section h2 {
    font-size: 1.5em;
}

.dt_section h3 {
    font-size: 1.17em;
}

.dt_section p {
    font-size: 1em;
}

.dt_section:nth-child(even) {
    background: #f3f3f3;
}

.dt_section:nth-child(odd) .dt_row {
    flex-direction: row-reverse;
}

.dt_row {
    max-width: 1200px;
    padding: 50px 10px;
    margin: auto;
    display: flex;
    justify-content: center;
    gap: 20px;
}

.dt_list-row {
    display: flex;
    align-items: center;
    gap: 20px;
}

.dt_image,
.dt_content {
    width: 50%;
}

.dt_image img {
    max-width: 100%;
    height: auto;
}

.dt_made-by {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.dt_made-by img {
    max-width: 200px;
    height: auto;
}

.dt_content {
    flex: 1;
}

.dt_button {
    background: #650968;
    border: 1px solid #650968;
    border-radius: 10px;
    padding: 7px 60px;
    color: white;
   /* font-family: "Mulish Regular"; */
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
}

.dt_button:hover,
.dt_footer a:hover {
    cursor: pointer;
    transform: scale(1.01);
    transition: all 150ms;
    background: #9e0fa3;
}

.dt_footer {
    background: #b7d8cc;
  /*  font-family: "Mulish Regular"; */
    padding: 100px 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.dt_footer a {
    background: #650968;
    color: white;
    border: 1px solid #650968;
    border-radius: 7px;
    padding: 5px 20px;
    text-decoration: none;
}

.dt_footer a h2 {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: flex-start;
    color: white;
    margin: 0;
}

@media (max-width: 600px) {

    .dt_row,
    .dt_section:nth-child(odd) .dt_row {
        flex-direction: column;
    }

    .dt_image,
    .dt_content {
        width: 100%;
    }
}